# Russian translation for openteacher
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the openteacher package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: openteacher\n"
"Report-Msgid-Bugs-To: openteachermaintainers@lists.launchpad.net\n"
"POT-Creation-Date: 2013-06-27 15:37+0200\n"
"PO-Revision-Date: 2012-10-21 21:24+0000\n"
"Last-Translator: Nkolay Parukhin <parukhin@gmail.com>\n"
"Language-Team: Russian <ru@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2013-06-04 05:42+0000\n"
"X-Generator: Launchpad (build 16660)\n"

#: repeatAnswer.py:72
msgid "Click the button to start"
msgstr "Нажмите на кнопку, чтобы начать"

#: repeatAnswer.py:73
msgid "Start!"
msgstr "Начать!"

#: repeatAnswer.py:186
msgid "Repeat answer"
msgstr "Повторить ответ"

#: repeatAnswer.py:190
msgid "Repeat mode fade duration (milliseconds)"
msgstr "Продолжительность исчезновения в  режима повторения (миллисекунд)"

#: repeatAnswer.py:191
msgid "Lesson"
msgstr "Урок"

#: repeatAnswer.py:192
msgid "Words lesson"
msgstr "Словарный урок"
